Milter.greysql.Greylist Class Reference
Inheritance diagram for Milter.greysql.Greylist:

## Public Member Functions

| __init__ (self, dbname, grey_time=10, grey_expire=4, grey_retain=36)
| import_csv (self, fp)
| clean (self, timeinc=0)
| check (self, ip, sender, recipient, timeinc=0)
| close (self)

## Public Attributes

bool | ignoreLastByte = False
int | greylist_time = grey_time * 60
int | greylist_expire = grey_expire * 3600
int | greylist_retain = grey_retain * 24 * 3600
| conn = sqlite3.connect(dbname)

The documentation for this class was generated from the following file:

- Milter/greysql.py